td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
a {
	text-decoration: none;
	color: #000000;
}
a:hover	{
	text-decoration: underline;
}
a.lien {
	color: #000000;
	text-decoration: none;

}
a.lien:hover	{
	color:  RGB(227,94,13);
	text-decoration: none;
}

.titre01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.fond {
	background-image: url(http://www.sanguinet.com/img/fond01.jpg?d=23/06/2006 11:37:30?d=23/06/2006 11:37:30?d=23/06/2006 11:37:30?d=23/06/2006 11:37:30?d=23/06/2006 11:37:30?d=23/06/2006 11:37:30?d=22/06/2006 15:43:36?d=22/06/2006 15:43:36?d=22/06/2006 15:43:36?d=22/06/2006 15:43:36?d=22/06/2006 15:43:36?d=22/06/2006 15:43:36);
	background-repeat: repeat-y;
}
.color01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: RGB(63,137,191);
}
.color02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: RGB(245,154,47);
}

.lien_plan {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: RGB(245,154,47);
}

.lien01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: RGB(245,154,47);
}

.MenuGroup
{ 	
	background-color:#f6dc7b;
	/*background-image:url("http://www.sanguinet.com/img/menu02.jpg?d=23/06/2006 11:37:30?d=23/06/2006 11:37:30?d=23/06/2006 11:37:30?d=23/06/2006 11:37:30?d=23/06/2006 11:37:30?d=23/06/2006 11:37:30");*/
	cursor: pointer;
	cursor: hand;	
	padding: 0px;
	text-align: left;
}

.MenuGroup2
{ 	
	background-color:#f6dc7b;
	cursor: pointer;
	cursor: hand;	
	padding: 0px;
	text-align: left;
}

.MenuItem
{
	border-style:solid;
	border-width:3px;
	border-color:#f6dc7b;
	font-family: Tahoma;
                font-weight: bold;
	cursor: pointer;
	cursor: hand;
	padding: 0px;
	font-size:9pt;
	text-align: left;
color:#000000;
}

#include_1_RadMenu1 .MenuGroup
{ 	
	/*background-color:#f6dc7b;*/
	background-image:url("http://www.sanguinet.com/img/menu02.jpg?d=23/06/2006 11:37:30?d=23/06/2006 11:37:30?d=23/06/2006 11:37:30?d=23/06/2006 11:37:30?d=23/06/2006 11:37:30?d=23/06/2006 11:37:30");
	background-repeat:repeat-x;	
	cursor: pointer;
	cursor: hand;	
	padding: 0px;
	text-align: left;
	margin-bottom:5px;
}

#include_1_RadMenu1 .MenuItem
{
	border-style:solid;
	border-width:0px;
	border-color:#f6dc7b;
	font-family: Tahoma;
        font-weight: bold;
	cursor: pointer;
	cursor: hand;
	padding-right:5px;
	font-size:9pt;
	text-align: left;
	color:#000000;
}

.MenuItemClicked
{
background-color:#f6dc7b;
	border-style:solid;
	border-width:3px;
	border-color: #f6dc7b;
	font-family:Tahoma;
	cursor: pointer;
	cursor: hand;
	padding: 1px;
	font-size:9pt;
	text-align: left;
color:couleur2;
}
#include_1_RadMenu1 .MenuItemClicked
{
background-image:url("http://www.sanguinet.com/img/menu02.jpg?d=23/06/2006 11:37:30?d=23/06/2006 11:37:30?d=23/06/2006 11:37:30?d=23/06/2006 11:37:30?d=23/06/2006 11:37:30?d=23/06/2006 11:37:30");
	
	border-style:solid;
	border-width:3px;
	border-color: #f6dc7b;
	font-family:Tahoma;
	cursor: pointer;
	cursor: hand;
	padding: 1px;
	font-size:9pt;
	text-align: left;
color:couleur2;
}
#include_1_RadMenu1 .MenuItemOver
{
/*background-color:#f6dc7b;*/
	background-image:url("http://www.sanguinet.com/img/menu02.jpg?d=23/06/2006 11:37:30?d=23/06/2006 11:37:30?d=23/06/2006 11:37:30?d=23/06/2006 11:37:30?d=23/06/2006 11:37:30?d=23/06/2006 11:37:30");	
	/*border-style:solid;*/
	border-width:0px;
	border-color:#f6dc7b;
font-weight: bold;
	cursor: pointer;
	cursor: hand;	
	font-family:Tahoma;
	font-size:9pt;
color:couleur2;
	padding: 1px;
	text-align: left;
}

.MenuItemOver
{
background-color:#f6dc7b;
		
border-style:solid;
	border-width:3px;
	border-color:#f6dc7b;
font-weight: bold;
	cursor: pointer;
	cursor: hand;	
	font-family:Tahoma;
	font-size:9pt;
color:couleur2;
	padding: 1px;
	text-align: left;
}

.Separator
{
	background-color:#f6dc7b; 
	margin-left: 2px;
	margin-right: 2px;

}

.Spacer
{
	background-color: #f6dc7b;
}
.flag {
	border: none;
	margin: 9px 0px 0px 10px;
}